WordPress.org

Ready to get started?Download WordPress

Plugin Directory

BuddyPress Media Component (unsupported)

BuddyPress Media Component with KalturaCE is no longer supported. Instead, an independent version is available as BuddyPress Media Component.

Requires: WP 3.0 or higher
Compatible up to: WP 3.0.1
Last Updated: 2012-8-7
Downloads: 33,670

Ratings

3 stars
3.9 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
0,2,0 80,5,4
33,3,1
17,6,1
0,1,0
0,1,0
0,1,0
0,1,0
0,1,0
0,1,0
0,3,0
95,20,19